/*20180222-0941*/
body {
  background:#1c1d1f url("../images/bg-grad.png") repeat-x top center;
}

a {
    text-decoration: underline;
}

a:focus {
    outline: none;
}

a:hover, a:focus {
    color: #666;
    text-decoration: underline;
}

.btn {
    border: medium none;
    text-decoration: none;
    border-radius: 0;
}

.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: none;
}

.btn-primary {
    color: #000;
    font-weight: bold;
}

.btn-primary:hover {
    color: #000;
    background-color: #e1c302;
}

.btn-primary:focus, .btn-primary.focus {
    color: #000;
    background-color: #f5d400;
}

.no-br {
    white-space: nowrap;
}


#header {
    height: 100px;
    position: relative;
}

#logo {
    float: left;
    height: 67px;
    width: 207px;
    margin-top: 16px;
    margin-right: 25px;
}


#login {
        float: right;
        width: 228px;
        padding: 0 10px;
}

.login-area {
    padding: 10px 10px 14px 10px;
    text-align: center;
    border-top: 1px solid #363636;
    border-right: 1px solid #363636;
    border-bottom: 1px solid #000;
    border-left: 1px solid #000;
    border-radius: 0 0 8px 8px;
    background: #202427;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
}

#login .btn-primary {
    font-size: 11px;
    font-weight: bold;
    line-height: 20px;
    display: inline-block;
    width: auto;
    padding: 2px 9px;
    text-indent: inherit;
    color: #000;
    border-radius: 5px;
    margin: 0 3px;
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #FFD400;
    outline: none;

    background-repeat: repeat-x;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.7);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);


    background: #ffd400;
    background: -moz-linear-gradient(top,  #ffd400 0%, #fed300 15%, #f1c900 28%, #d5b100 51%, #cdab00 64%, #cfac00 69%, #ddb800 77%, #f1c900 97%, #ffd400 100%);
    background: -webkit-linear-gradient(top,  #ffd400 0%,#fed300 15%,#f1c900 28%,#d5b100 51%,#cdab00 64%,#cfac00 69%,#ddb800 77%,#f1c900 97%,#ffd400 100%);
    background: linear-gradient(to bottom,  #ffd400 0%,#fed300 15%,#f1c900 28%,#d5b100 51%,#cdab00 64%,#cfac00 69%,#ddb800 77%,#f1c900 97%,#ffd400 100%);
}

#login .btn-primary:hover,
#login .btn-primary:focus {
    background: #EED600;
    background: -moz-linear-gradient(top, #EED600 0%, #EED600 15%, #DED700 28%, #D6C400 51%, #C2BF00 64%, #CABD00 70%, #CEBD00 77%, #DECF00 97%, #E8D900 100%);
    background: -webkit-linear-gradient(top, #EED600 0%, #EED600 15%, #DED700 28%, #D6C400 51%, #C2BF00 64%, #CABD00 70%, #CEBD00 77%, #DECF00 97%, #E8D900 100%);
    background: linear-gradient(to bottom, #EED600 0%, #EED600 15%, #DED700 28%, #D6C400 51%, #C2BF00 64%, #CABD00 70%, #CEBD00 77%, #DECF00 97%, #E8D900 100%);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.9);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.45);
}

/* language-selector */

#header_top {
    position: relative;
}

#language-selector {
    position: absolute;
    z-index: 10;
    width: 228px;
    right: 0;
    top: 60px;
    text-align: center;
}

#language-selector .btn {
    font-size: 11px;
    font-weight: bold;
    line-height: 20px;
    text-indent: inherit;
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    outline: none;
    padding: 2px 9px 2px 35px;
    border-radius: 5px 0 0 5px;


    border-top: 1px solid #414444;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    border-left: 1px solid #383735;


    background: #292b2d; /* Old browsers */
    background: -moz-linear-gradient(top,  #292b2d 0%, #232426 46%, #121416 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #292b2d 0%,#232426 46%,#121416 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #292b2d 0%,#232426 46%,#121416 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

#language-selector .btn:hover,
#language-selector .btn:active,
#language-selector .btn:focus {
    color: #FFF;
   
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#414444+0,29292e+100 */
    background: #414444; /* Old browsers */
    background: -moz-linear-gradient(top,  #414444 0%, #29292e 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #414444 0%,#29292e 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #414444 0%,#29292e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}



#language-selector .dropdown-toggle {
    border-radius: 0 5px 5px 0;
    padding: 2px 9px;
}

#language-selector .dropdown-menu {    
    padding: 0;
    margin-top: 0;
    min-width: 150px;
    background-color: #27292E;
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
}

#language-selector .dropdown-menu .language-icon {    
    padding: 0;
    margin: 0;
    border-bottom: 1px solid rgba(255,255,255,0.1);
    background-color: #27292E;
}

#language-selector .dropdown-menu .language-icon:last-child {
    border-bottom: medium none;
    border-radius: 0 0 5px 5px;
}

#language-selector .dropdown-menu .language-icon:last-child a {
    border-bottom: medium none;
}

#language-selector .dropdown-menu .language-icon a {
    background: transparent url("../images/sprite-languages.png") no-repeat 10px 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    text-decoration: none;
    padding: 5px 5px 5px 35px;
    margin: 0;
    color: #FFF;    
    border-bottom: 1px solid #000;
}

#language-selector .dropdown-menu .language-icon-de  a {
    background-position: 5px 5px;
}
#language-selector .dropdown-menu .language-icon-en  a {
    background-position: 5px -20px;
}
#language-selector .dropdown-menu .language-icon-el  a {
    background-position: 5px -45px;
}
#language-selector .dropdown-menu .language-icon-fr  a {
    background-position: 5px -95px;
}
#language-selector .dropdown-menu .language-icon-da  a {
    background-position: 5px -120px;
}
#language-selector .dropdown-menu .language-icon-it  a {
    background-position: 5px -145px;
}
#language-selector .dropdown-menu .language-icon-tr  a {
    background-position: 5px -170px;
}
#language-selector .dropdown-menu .language-icon-pl  a {
    background-position: 5px -195px;
}
#language-selector .dropdown-menu .language-icon-ro  a {
    background-position: 5px -220px;
}
#language-selector .dropdown-menu .language-icon-es  a {
    background-position: 5px -245px;
}
#language-selector .dropdown-menu .language-icon a:hover {
    background-color: #141518;
    color: #DDD;
}




#language-selector .btn.language-icon:before {
    background: transparent url("../images/sprite-languages.png") no-repeat 0px 5px;
    content: "";
    width: 26px;
    height: 16px;
    display: block;
    position: absolute;
    left: 5px;
    top: 4px;
    margin: 0;
    padding:0 ;
}

#language-selector .btn.language-icon-de:before {
    background-position: 0 0px;
}
#language-selector .btn.language-icon-en:before {
    background-position: 0 -25px;
}
#language-selector .btn.language-icon-el:before {
    background-position: 0 -50px;
}
#language-selector .btn.language-icon-fr:before {
    background-position: 0 -100px;
}
#language-selector .btn.language-icon-da:before {
    background-position: 0 -125px;
}
#language-selector .btn.language-icon-it:before {
    background-position: 0 -150px;
}
#language-selector .btn.language-icon-tr:before {
    background-position: 0 -177px;
}
#language-selector .btn.language-icon-pl:before {
    background-position: 0 -200px;
}
#language-selector .btn.language-icon-ro:before {
    background-position: 0 -225px;
}
#language-selector .btn.language-icon-es:before {
    background-position: 0 -250px;
}





/* language-selector */




#menu {
    display: table;
    overflow: hidden;
    height: 84px;
    margin-top: 0;
    border-collapse: collapse;
    color: #FFF;
    border-right: 1px solid #000;
    border-left: 1px solid #363636;
    box-shadow: none;
}

#menu ol {
    display: table-row;
    list-style: none;
}

#menu ol li {
    position: relative;
    display: table-cell;
    margin-right: 0;
    text-align: center;
}

#menu ol li .hover_bg {
    position: absolute;
    z-index: -2;
    top: -10px;
    left: 0;
    display: block;
    width: 100%;
    height: 92px;
    padding: 0;
    transition: all .25s ease-in-out;
    text-decoration: none;
    opacity: 0;
    outline: none;
    background-image: url("../images/bg-activeLink-IE9.png");
    background-image: -webkit-linear-gradient(top, rgba(50, 53, 56, 0.93) 18%, rgba(73, 77, 81, 0.83) 25%, rgba(76, 81, 85, 0.76) 30%, rgba(34, 36, 38, 0) 85%, rgba(38, 40, 42, 0) 100%);
    background-image: linear-gradient(to bottom, rgba(50, 53, 56, 0.93) 18%, rgba(73, 77, 81, 0.83) 25%, rgba(76, 81, 85, 0.76) 30%, rgba(34, 36, 38, 0) 85%, rgba(38, 40, 42, 0) 100%);
    background-size: cover;
    box-shadow: inset 0 12px 16px rgba(0, 0, 0, 0.9);
    filter: alpha(opacity=0);
}

#menu ol li:hover .hover_bg, 
#menu ol li.activeLink .hover_bg {
    opacity: 1;
    filter: alpha(opacity=100);
}

#menu ol li a:link, 
#menu ol li a:visited,
#menu ol li a:hover, 
#menu ol li a:active {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 43px;
    z-index: 2;
    display: block;
    height: 100px;
    margin-top: -20px;
    padding: 50px 24px 0;
    text-decoration: none;
    text-transform: uppercase;
    color: #DDD;
    border-right: 1px solid #363636;
    border-left: 1px solid #000;
    text-shadow: 0 0 3px #000;
}

#menu ol li a:hover,
#menu ol li.activeLink a {
    color: white !important;
    border-bottom: none;
    background: transparent;
    box-shadow: none;
}

#menu ol li.activeLink a {
    color: #f5d400 !important;
}

.mobileLink a {
    min-width: 120px;
}

.icon-mobile-app-bonus-teaser {
    position: absolute;    
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    margin: 0 auto;

    /*display: none\9 !important;*/
    
}




/* Mobile Menu START */

#btn-toggle-mobile-menu {
    color: #FFF;    
    margin: 17px 0 10px 0;
    padding: 0;
    border: medium none;
    cursor: pointer;
    text-decoration: none !important;
}

#btn-toggle-mobile-menu:hover {
    color: #DDD;    
}

.navbar-toggle .icon-bars {
    float: left;
    height: 20px;
    padding-top: 2px;
}

.navbar-toggle .toggle-title {
    float: right;
    font-size: 20px;
    line-height: 20px;
    margin-left: 5px;
    font-family: Arial, Helvetica, sans-serif;
}

.navbar-toggle .icon-bar {
    background-color: #FFF;
}

.navbar-toggle .icon-bar:nth-of-type(2) {
      top: 1px;
}

.navbar-toggle .icon-bar:nth-of-type(3) {
    top: 2px;
}

.navbar-toggle .icon-bar {
      position: relative;
      transition: all 500ms ease-in-out;
}

.navbar-toggle.active .icon-bar:nth-of-type(1) {
        top: 6px;
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
}

.navbar-toggle.active .icon-bar:nth-of-type(2) {
      background-color: transparent;
}

.navbar-toggle.active .icon-bar:nth-of-type(3) {
        top: -6px;
        -ms-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
}

#mobile-menu {
    width: 100%;
    float: left;
    padding: 0;
    border: medium none;
    box-shadow: none;
}

#mobile-menu ol {
    padding: 0;
    margin: 0;
}
#mobile-menu ol li {
    padding: 0;
    margin: 10px 0;
    display: list-item;
}
#mobile-menu a:link, #mobile-menu a:visited {
    font-size: 18px;
    line-height: 1.1;
    width: auto;
    height: auto;
    padding: 10px 5px;
    margin: 0;
    color: #DDD;
    border-radius: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    border: 1px solid #FFD400;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;

    border-top: 1px solid #414444;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    border-left: 1px solid #383735;

    outline: none;  
    background-repeat: repeat-x;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.7);
    text-shadow: none;

    text-overflow: ellipsis;
    overflow: hidden;

    background-color: #282A2A;
    background-image: -webkit-linear-gradient(#282A2A, #111113);
    background-image: linear-gradient(#282A2A, #111113);
}

#mobile-menu a:hover, #mobile-menu a:active {
    color: #000 !important;
    border: 1px solid #FFD400;
    background: #ffd400;
    background: -moz-linear-gradient(top,  #ffd400 0%, #fed300 15%, #f1c900 28%, #d5b100 51%, #cdab00 64%, #cfac00 69%, #ddb800 77%, #f1c900 97%, #ffd400 100%);
    background: -webkit-linear-gradient(top,  #ffd400 0%,#fed300 15%,#f1c900 28%,#d5b100 51%,#cdab00 64%,#cfac00 69%,#ddb800 77%,#f1c900 97%,#ffd400 100%);
    background: linear-gradient(to bottom,  #ffd400 0%,#fed300 15%,#f1c900 28%,#d5b100 51%,#cdab00 64%,#cfac00 69%,#ddb800 77%,#f1c900 97%,#ffd400 100%);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.45);

}

#mobile-menu ol li.activeLink a:link,
#mobile-menu ol li.activeLink a:visited {
    border: 1px solid #FFD400 !important;
    color: #000 !important;
    background: #ffd400;
    background: -moz-linear-gradient(top,  #ffd400 0%, #fed300 15%, #f1c900 28%, #d5b100 51%, #cdab00 64%, #cfac00 69%, #ddb800 77%, #f1c900 97%, #ffd400 100%);
    background: -webkit-linear-gradient(top,  #ffd400 0%,#fed300 15%,#f1c900 28%,#d5b100 51%,#cdab00 64%,#cfac00 69%,#ddb800 77%,#f1c900 97%,#ffd400 100%);
    background: linear-gradient(to bottom,  #ffd400 0%,#fed300 15%,#f1c900 28%,#d5b100 51%,#cdab00 64%,#cfac00 69%,#ddb800 77%,#f1c900 97%,#ffd400 100%);
}

#mobile-menu .hover_bg {
    display: none !important;
}


/* Mobile Menu END */







/* TEASER START */

#teaser {
  background-color: black;
  position: relative;
  z-index: 1;
}

#teaser h1 {
    color: #FFF;
    font-size: 55px;
    line-height: 1;
    position: relative;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 40px;
    position: relative;
    z-index: 1
}

#teaser h1 span {
    font-size: 2em;
    text-transform: none;
    font-weight: 700;
}

.teaser-image {
  position: absolute;
  top: 0px;
}

.teaser-image img {
  display: block;
  height: auto;
  max-width: 100%;
  margin-bottom: 10px;
}

#teaser .nav-tabs {
    position: absolute;
    bottom: 0;
}

.nav-tabs {
    border: medium none;
}

.nav-tabs > li {
    margin-bottom: 0;
}

.nav-tabs > li > a {
    text-decoration: none;
    border-radius: 0;
    font-weight: 700;
    border: medium none !important;
    color: #FFF;
    margin-right: 1px;
    background-color: rgba(0,0,0,0.75);
}

.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
    background-color: #f5d400;
    color: #000;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    background-color: #FFF;
    color: #000;
}



/* TEASER END */


/* CONTENT START */

#content {
    position: relative;
    background-color: #FFF;
    padding: 40px 0;
}

#content h2 {
    margin-bottom: 27px;
}

.mobile-scope {
    padding-top: 100px;
}

.mobile-scope > h1 {
    margin-top: 0;
}




.btn-ios, .btn-android {
    border-radius: 0;
    padding-right: 0;
    overflow: hidden;
    position: relative;
    white-space: nowrap;
    width: 100%;
    padding-right: 53px;
    text-overflow:ellipsis;
}

.btn-down, .btn-right {
    border-radius: 0;
    padding-right: 0;
    overflow: hidden;
    position: relative;
    white-space: nowrap;
    max-width: 100%;
    padding-right: 53px;
    text-overflow:ellipsis;
}


.btn-ios:after,
.btn-android:after,
.btn-down:after,
.btn-right:after {
    margin: -7px 0;
    display: inline-block;
    font-family: 'FontAwesome';
    font-weight: normal;
    font-style: normal;
    text-align: center;
    border-left: 1px solid #FFF;
    color: #FFF;
    background-color: #000;
    padding: 7px 10px;
    width: 41px;
    position: absolute;
    right: 0;
}

.btn-ios:after {
    content: "\f179";
}
.btn-android:after {
    content: "\f17b";
}
.btn-down:after {
    content: "\f0d7";
}
.btn-right:after {
    content: "\f054";
}

.row-mobile-app, 
.row-mobile-web {
    margin-bottom: 30px;
}

.btn-group-mobile-app {
    background-color: #FFF;
    padding: 15px;
    box-shadow: 0 0 25px rgba(0,0,0,0.1)
}

.btn-group-mobile-app p:last-child {
    margin: 0;
}


.btn-group-mobile-web {
    border-radius: 50%;
    background-color: #FFF;
    padding: 15px;
    box-shadow: 0 0 25px rgba(0,0,0,0.1);
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}

.btn-group-mobile-web .btn-qr {
    background-color: #f5d400;
    display: block;
    border-radius: 50%;
}
/*
.btn-group-mobile-web .btn-qr:hover {
    background-color: #e1c302;
}

.btn-group-mobile-web .btn-qr:active {
    box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
    background-color: #c2a800;
}
*/

.btn-group-mobile-web .btn-qr img {
    max-width: 100%;
    display: block;
    height: auto;
}

.mobile-scope h2 {
    font-size: 30px;
    font-weight: 400;
    margin-top: 10px;
}

.mobile-scope h2 span {
    font-size: 40px;
    font-weight: 700;
}

.faq-item,
.step-item { 
    position: relative;  
    padding-left: 50px;
    margin: 35px 0;
}

.faq-item h3,
.step-item h3 {
    font-size: 23px;
    margin-top: 13.5px;
    margin-bottom: 13.5px;
    position: relative;
}

.faq-item p,
.step-item p {}

.faq-item h3:before,
.step-item h3:before {   
    content: "?";    
    margin: -20px 0 0 0;
    display: block;
    text-align: center;
    border-radius: 50%;
    color: #000;
    font-weight: 700;
    font-size: 24px;
    background-color: #f5d400;
    padding: 6px 0 0 0;
    width: 40px;
    height: 40px;
    position: absolute;
    left: -50px;
    top: 50%;
}

.step-item h3:before {   
    content: "!";
}  

.step-item-1 h3:before {   
    content: "1";
}   
.step-item-2 h3:before {   
    content: "2";
}   
.step-item-3 h3:before {   
    content: "3";
}
.step-item-4 h3:before {   
    content: "4";
}   
.step-item-5 h3:before {   
    content: "5";
}  

#content .faq-item a,
#content .row-mobile-web p a {
    word-wrap: break-word;
}

.cp-info-bg {
    background-color: #7eac24;
    color: #FFF;
    font-weight: 700;
    padding: 0 5px;
}

.tac-list {
    font-size: 20px;
}

/* CONTENT ENDE */

#footer {
  position: relative;
}


.footer {
    font-family: Arial, Helvetica, sans-serif;
    padding: 20px 0;
    background:#1c1d1f url("../images/bg-footer.png") no-repeat right bottom;
}

.footer a {
    color: #DCDCDC;
    text-decoration: none;
}

.footer a:hover {
    color: #FFF;
}

.footer h4 {
    color: #DCDCDC;
    background:transparent url("../images/bg-border.png") repeat-x bottom center;
    font-size: 10px;
    text-transform: uppercase;
    margin: 10px 0 12px 0;
    padding: 0 0 8px 0;
    min-height: 40px;
}

.footer ul {
    margin: 10px 0 20px 0;
    padding: 0;
}

.footer li {
    font-size: 10px;
    padding: 1px 0;
    margin: 0;
    list-style: none outside none;
}

.footer p {
    color: #DCDCDC;
    font-size: 10px;
    margin: 0 0 10px 0
}

.footer .link-icon {
    display: inline-block;
    position: relative;
    padding: 0 0 0 35px;
    margin: 7px 0;
}

.footer .link-sh {
    padding-left: 55px;
}

.footer .link-icon img {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -15px;
}

.footer .link-sh img {
    margin-top: -24px;
}

.mga-frame {
    border: medium none;
    max-height: 75px;
    max-width: 135px;
}

.footer .copyright-claim {
    display: inline-block;
    margin: 10px 0;
    text-align: center;
    font-size: 10px;
    color: #a4a4a4;
}

.footer .limiter {
    display: inline-block;
    width: 3px;
}

.footer .footer-divider {
    height: 2px;
    background-color: #000;
    border-bottom: 1px solid #2b2b2b;
    margin: 20px 0;
    padding: 0;
}


/* CC_Banner */

.cc_banner-wrapper {
    height: auto !important;
}

.cc_banner {
    width: auto !important;
    padding: 0 20px 20px 20px !important;
}

.zx_mediaslot {
    overflow: hidden;
}


@media (max-width:767px) {

    #header {
        height: auto;   
    }
    #logo {
        height: auto;
        width: auto;
        margin-top: 7px;
        margin-right: 10px;
    }
    #logo a {
        display: block;
    }
    .img-logo {
        height: 40px;
    }
    #login {
        width: auto;
        padding-right: 0;
    }
    #menu {
        width: 100%;
        float: left;
        border: medium none;
        margin: 10px 0;
    }
    #menu ol {
        padding: 0;
        margin: 0;
    }
    #menu ol li {
        padding: 0;
        margin: 10px 0;
        display: list-item;
    }
    #menu ol li a:link, #menu ol li a:visited {
        font-size: 18px;
        line-height: 1.1;
        width: auto;
        height: auto;
        padding: 10px 5px;
        margin: 0;
        color: #DDD;
        border-radius: 5px;
        font-family: Arial, Helvetica, sans-serif;
        border: 1px solid #FFD400;

        border-top: 1px solid #414444;
        border-right: 1px solid #000;
        border-bottom: 1px solid #000;
        border-left: 1px solid #383735;

        outline: none;  
        background-repeat: repeat-x;
        box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.7);
        text-shadow: none;

        background-color: #282A2A;
        background-image: -webkit-linear-gradient(#282A2A, #111113);
        background-image: linear-gradient(#282A2A, #111113);
    }

    #menu ol li a:hover, #menu ol li a:active {
        color: #000 !important;
        border: 1px solid #FFD400;
        background: #ffd400;
        background: -moz-linear-gradient(top,  #ffd400 0%, #fed300 15%, #f1c900 28%, #d5b100 51%, #cdab00 64%, #cfac00 69%, #ddb800 77%, #f1c900 97%, #ffd400 100%);
        background: -webkit-linear-gradient(top,  #ffd400 0%,#fed300 15%,#f1c900 28%,#d5b100 51%,#cdab00 64%,#cfac00 69%,#ddb800 77%,#f1c900 97%,#ffd400 100%);
        background: linear-gradient(to bottom,  #ffd400 0%,#fed300 15%,#f1c900 28%,#d5b100 51%,#cdab00 64%,#cfac00 69%,#ddb800 77%,#f1c900 97%,#ffd400 100%);
        text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.45);

    }

    #menu ol li.activeLink a:link,
    #menu ol li.activeLink a:visited {
        border: 1px solid #FFD400 !important;
        color: #000 !important;
        background: #ffd400;
        background: -moz-linear-gradient(top,  #ffd400 0%, #fed300 15%, #f1c900 28%, #d5b100 51%, #cdab00 64%, #cfac00 69%, #ddb800 77%, #f1c900 97%, #ffd400 100%);
        background: -webkit-linear-gradient(top,  #ffd400 0%,#fed300 15%,#f1c900 28%,#d5b100 51%,#cdab00 64%,#cfac00 69%,#ddb800 77%,#f1c900 97%,#ffd400 100%);
        background: linear-gradient(to bottom,  #ffd400 0%,#fed300 15%,#f1c900 28%,#d5b100 51%,#cdab00 64%,#cfac00 69%,#ddb800 77%,#f1c900 97%,#ffd400 100%);
    }


    #menu ol li .hover_bg {
        display: none !important;
        height: 0;
    }



    #language-selector {
        position: relative;
        float: right;
        top: 11px;
        left: auto;
        right: auto;
        width: auto;
        margin-left: 10px;
        text-align: right;
    }


    .icon-mobile-app-bonus-teaser {
        display: none !important;
    }


    #teaser {
        height: auto;
    }
    #teaser h1 {        
        margin: 20px 0;
        font-size: 40px;
        /*font-size: calc(20px + 5vmin);*/
    }
    .teaser-image {
        position: relative;
        top: 0;
        margin-top:10px;
        margin-bottom: -54px;
    }

    #teaser .nav-tabs {
        position: static;
    }


    .nav-tabs > li > a {
        font-size: 18px;
    }


    #content {
        padding: 5px 0;
    }

    #content h2 {
        font-size: 26px;
        /*font-size: calc(20px + 2vmin);*/
    }

    #content h3 {
        font-size: 22px;
        /*font-size: calc(17px + 1.5vmin);*/
    }

    #content p {
        font-size: 17px;
        /*font-size: calc(14px + 1vmin);*/
    }

    .tac-list {
        font-size: 17px;
        padding-left: 20px;
    }

    .tac-list ul, .tac-list ol {
        padding-left: 20px;
    }

    .mobile-scope {
        padding-top: 20px;
    }

    .btn-group-mobile-web {
        width: 50%;
       /* height: 500%;*/
    }

    .footer h4,
    .footer p,
    .footer li {
        font-size: 14px;
    }

    .footer .limiter {
        display: block;
        height: 0;
    }

}



@media (max-width:480px) {  
    #teaser h1 {
        text-align: center;
        font-size: 30px
    }

    .teaser-image {
        margin-bottom: -43px;
    }

    #logo {
        height: auto;
        width: auto;
        margin: 10px 0;
        float: none;
        text-align: center;
    }

    .img-logo {
        height: 50px;
    }

    #login {
        height: auto;
        width: auto;
        margin-left: 0;
        margin-right: 0;
        float: none;
        text-align: center;
        padding: 0;
    }
    .login-area {
        border-radius: 8px;
        padding: 10px;
    }
    #login .btn-primary {
        width: 100%;
        margin: 5px 0;
    }

    #btn-toggle-mobile-menu {
        float: left;
    }

    #language-selector .dropdown-menu {    
        min-width: 150px;
        left: auto;
        right: 0;
    }
/*
    #content h2 {
        font-size: 40px;
        font-size: 10vm;
        font-size: 10vmin;
    }

    #content h3 {
        font-size: 30px;
        font-size: 8vm;
        font-size: 8vmin;
    }

    #content p {
        font-size: 20px;
        font-size: 5vm;
        font-size: 5vmin;
    }
    */

    #content h2 {
        font-size: 24px;
    }

    #content h3 {
        font-size: 20px;
    }

    #content p {
        font-size: 15px;
    }

    .tac-list {
        font-size: 15px;
    }

    .faq-item, .step-item {
        padding-left: 40px;
    }

    .faq-item h3:before,
    .step-item h3:before {   
        margin-top: -15px;
        font-size: 20px;
        padding-top: 5px;
        width: 30px;
        height: 30px;
        position: absolute;
        left: -40px;
        top: 50%;
    }

    .btn-group-mobile-web {
        width: 90%;
        /* height: 90%; */
    }

   
    #teaser .nav-tabs {
        position: static;
        display: table;
        table-layout: fixed;
        width: 100%;
    }

    .nav-tabs li {
        display: table-cell;
        max-width: 1px;
        width: 33%;
        padding: 0 1px;
        float: none;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        text-align: center;
    }

    .nav-tabs > li > a {
        font-size: 10px;
        display: block;
        width: 100%;
        padding-left: 5px;
        padding-right: 5px;
        text-overflow: ellipsis;
        overflow: hidden;
    }


    .nav-tabs-android-visible li {
        width: 25%;
    }

}

@media (min-width:768px) and (max-width:991px) { 

    #header {
        height: auto;   
    }
    #logo {
        height: auto;
        width: auto;
        margin-top: 10px;
    }
    #logo a {
        display: block;
    }
    .img-logo {
        height: 40px;
    }
    #login {
        width: auto;
        padding-right: 0;
    }
    #menu {
        width: 100%;
        float: left;
        border-top: 1px solid #000;
        margin-top: 10px;
    }

    #menu ol li a:link, #menu ol li a:visited, #menu ol li a:hover, #menu ol li a:active {
        padding-top: 40px;
    }

    #language-selector {
        position: relative;
        float: right;
        top: 11px;
        left: auto;
        right: auto;
        width: auto;
        text-align: right;
        margin-left: 10px;
    }

    .icon-mobile-app-bonus-teaser {
        display: none !important;
    }
    #mobile-menu {
        display: none !important;
    }
    #teaser {
        height: 370px;
    }
    #teaser h1 {
        font-size: 30px;
    }
    .teaser-image img {
        width: 720px;
    }


    .nav-tabs-android-visible li {
        font-size: 14px;
    }

    .footer h4,
    .footer p,
    .footer li {
        font-size: 14px;
    }
}

@media (min-width:992px) and (max-width:1199px) {

    #logo {
        width: 150px;
    }
    #menu {
        width: 535px;      
    }
    #mobile-menu {
        display: none !important;
    }
    #teaser {
        height: 483px;
    }
    #teaser h1 {
        font-size: 45px;
    }
    .teaser-image img {
        width: 940px;
    }
}

@media (min-width:1200px){

    #menu {
        width: 680px;      
    }
    #mobile-menu {
        display: none !important;
    }
    #teaser {
        height: 585px;
    }

}